Xmanager 게시판

pam 라이브러리 열기 오류에 관하여

최종입력: 2003-04-22 00:00 - 넷사랑 | 답글: 3건

 
2003-04-19 00:00 - 조준익

pam 라이브러리 열기 오류에 관하여

 
안녕하세요
먼저 xmanager를 개발하여 사용할 수 있도록 해주신 여러분께 진심으로 감사드립니다.
다름 아니옵고,

xmanager를 그간 설치하여 잘 사용하다가 윈도우에 이상이 있어 새로 포맷하고
xmanager를 설치하고 xmanager를 실행하면 첨부된 그림과 같이 에러가 발생합니다.

에러내용은 다음과 같습니다.

"PAM 라이브러리 열기 오류"

해결할 방법을 지도해 주시기 바랍니다.

사용되는 환경은 다음과 같습니다.

윈도 xp
xmanager 1.2버전과 업그레이드 패치1398

귀사의 무궁한 발전을 기원합니다.
첨부파일 solaris_pam.bmp ()  
2003-04-19 00:00 - 넷사랑

Re: pam 라이브러리 열기 오류에 관하여

 
안녕하세요?
넷사랑컴퓨터 기술지원입니다.

PAM 라이브러리는 Solaris에서 사용하는 사용자 인증관련 모듈입니다.
Solaris 관리자가 보안과 관련해서 설정을 바꾼 듯합니다.
먼저 Solaris 관리자에게 문의해 보셔야 원인을 알 수 있을 듯 합니다.

감사합니다.
2003-04-22 00:00 - 조준익

Re: pam 라이브러리 열기 오류에 관하여

 
Solaris 서버에 OpenSSL을 설치한 다음부터 Xmanager를 접속하지 못합니다.
그렇다면 OpenSSL을 설치한 시스템에서는 Xmanager를 사용할 수 없나요?
그 해결 방법을 지도해 주시면 감사하겠습니다.

즐거운 하루가 되시길...
2003-04-22 00:00 - 넷사랑

Re: pam 라이브러리 열기 오류에 관하여

 
안녕하세요?
넷사랑컴퓨터 기술지원입니다.

OpenSSL을 설치한 시스템에서도 Xmanager를 사용할 수 있습니다. 다만 OpenSSL을 설치하는 과정에서 인증관련 모듈의 권한 등의 설정을 바꾸어서 에러메시지가 나는 것으로 보입니다.

최신 버전의 OpenSSL을 다시 설치한 후 접속을 시도하시고 그래도 안된다면 서버 관리자에게 문의해보셔야할 것입니다.

감사합니다.